## golang-github-compose-spec-compose-go 2.4.7

=== debian/changelog ===
golang-github-compose-spec-compose-go (2.4.7-2) unstable; urgency=medium

  [ Nicolas Peugnet ]
  * Add missing statement to the copyright file

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 14 Feb 2025 08:29:37 -0500

golang-github-compose-spec-compose-go (2.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #1095772)

 -- Nicolas Peugnet <nicolas@club1.fr>  Wed, 12 Feb 2025 00:52:52 +0100
