=== debian/changelog ===
golang-github-compose-spec-compose-go (2.4.8-1) unstable; urgency=medium

  * New upstream version
  * Make gbp import-orig automatically link to upstream's tags
  * Skip tests that require network access

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 15 Feb 2025 17:32:15 +0100
