=== debian/control ===
Source: golang-github-compose-spec-compose-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-distribution-reference-dev,
               golang-github-docker-go-connections-dev,
               golang-github-docker-go-units-dev,
               golang-github-go-viper-mapstructure-dev,
               golang-github-google-go-cmp-dev,
               golang-github-gotestyourself-gotest.tools-dev,
               golang-github-mattn-go-shellwords-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-stretchr-testify-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-sync-dev,
               golang-gopkg-yaml.v3-dev,
               golang-logrus-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-compose-spec-compose-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-compose-spec-compose-go.git
Homepage: https://github.com/compose-spec/compose-go
XS-Go-Import-Path: github.com/compose-spec/compose-go

Package: golang-github-compose-spec-compose-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-distribution-reference-dev,
         golang-github-docker-go-connections-dev,
         golang-github-docker-go-units-dev,
         golang-github-go-viper-mapstructure-dev,
         golang-github-google-go-cmp-dev,
         golang-github-mattn-go-shellwords-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-golang-x-exp-dev,
         golang-golang-x-sync-dev,
         golang-gopkg-yaml.v3-dev,
         golang-logrus-dev,
         ${misc:Depends},
Description: Go reference library for parsing and loading Compose YAML files
 The Compose Specification lets you define a platform-agnostic container
 based application. Such an application is designed as a set of containers
 which have to both run together with adequate shared resources and
 communication channels.
 .
 This is the Go reference library for parsing and loading Compose files
 as specified by the Compose specification.
 (https://github.com/compose-spec/compose-spec)

Package: compose-spec
Section: admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Validates a compose file conforms to the Compose Specification
 The Compose Specification lets you define a platform-agnostic container
 based application. Such an application is designed as a set of containers
 which have to both run together with adequate shared resources and
 communication channels.
 .
 compose-spec is a program to validate that a compose file conforms to the
 Compose Specification.
