=== debian/rules ===
#!/usr/bin/make -f

# Additionally load files required by the testsuite.
export DH_GOLANG_INSTALL_EXTRA := schema loader dotenv/fixtures

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang

override_dh_auto_install:
# Rename the binary to the correct name.
	mv -v debian/build/bin/cmd debian/build/bin/compose-spec
	dh_auto_install
