## golang-github-compose-spec-compose-go 2.9.1

=== debian/changelog ===
golang-github-compose-spec-compose-go (2.9.1-1) experimental; urgency=medium

  * New upstream version 2.9.1
  * Rediff patches
  * Update dependencies list after new version import
  * Install new missing test data in the build directory
  * Add manpage for compose-spec
  * Update debian/watch to version 5
  * Remove control fields that are not recommended any more
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * Enable Salsa CI
  * Update copyright years

 -- Nicolas Peugnet <nicolas@club1.fr>  Tue, 20 Jan 2026 21:50:30 +0100
