=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: golang-github-compose-spec-compose-go
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -15,14 +13,15 @@
                golang-github-gotestyourself-gotest.tools-dev,
                golang-github-mattn-go-shellwords-dev,
                golang-github-opencontainers-go-digest-dev,
+               golang-github-santhosh-tekuri-jsonschema-dev (>= 6),
+               golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-xeipuuv-gojsonschema-dev,
-               golang-golang-x-exp-dev,
+               golang-github-xhit-go-str2duration-dev,
                golang-golang-x-sync-dev,
+               golang-golang-x-text-dev,
                golang-gopkg-yaml.v3-dev,
-               golang-logrus-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-compose-spec-compose-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-compose-spec-compose-go.git
 Homepage: https://github.com/compose-spec/compose-go
@@ -36,13 +35,16 @@
          golang-github-docker-go-units-dev,
          golang-github-go-viper-mapstructure-dev,
          golang-github-google-go-cmp-dev,
+         golang-github-gotestyourself-gotest.tools-dev,
          golang-github-mattn-go-shellwords-dev,
          golang-github-opencontainers-go-digest-dev,
-         golang-github-xeipuuv-gojsonschema-dev,
-         golang-golang-x-exp-dev,
+         golang-github-santhosh-tekuri-jsonschema-dev (>= 6),
+         golang-github-sirupsen-logrus-dev,
+         golang-github-stretchr-testify-dev,
+         golang-github-xhit-go-str2duration-dev,
          golang-golang-x-sync-dev,
+         golang-golang-x-text-dev,
          golang-gopkg-yaml.v3-dev,
-         golang-logrus-dev,
          ${misc:Depends},
 Description: Go reference library for parsing and loading Compose YAML files
  The Compose Specification lets you define a platform-agnostic container
