=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Additionally load files required by the testsuite.
-export DH_GOLANG_INSTALL_EXTRA := schema loader dotenv/fixtures
+export DH_GOLANG_INSTALL_EXTRA := schema loader dotenv/fixtures types/fixtures
 
 %:
 	dh $@ --builddirectory=debian/build --buildsystem=golang
