=== debian/watch ===
Version: 5

Template: Github
Owner: compose-spec
Project: compose-go
Uversion-Mangle: auto
